/*VISHWAS STYLE BY GYAN */
/** colors **/
/** colors **/
/**variable styles Ends**/
/*Common styles*/
/* line 17, style.scss */
body {
  background: url("../images/pattern.jpg") top center repeat;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  color: black;
}

/* line 20, style.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-family: "Droid Sans", sans-serif;
  font-weight: normal;
  color: black;
}

/* line 21, style.scss */
p {
  margin: 0;
  padding: 0;
  font-family: "Raleway", sans-serif;
  color: black;
  font-size: 14px;
  line-height: 21px;
  text-align: left;
}

/* line 25, style.scss */
ul li {
  list-style: none;
}

/* line 26, style.scss */
ul, ol {
  padding: 0;
  margin: 0;
}

/* Ends  Style Guide */
/**  START Common Styles **/
/* line 32, style.scss */
h1 {
  font-family: "Droid Sans", sans-serif;
  font-size: 28px;
  margin-top: 0px;
}

/* line 37, style.scss */
h2 {
  font-family: "Droid Sans", sans-serif;
  font-size: 24px;
  margin-top: 0px;
}

/* line 43, style.scss */
h3 {
  font-family: "Droid Sans", sans-serif;
  font-size: 17px;
  margin-top: 0px;
}

/**  END Common Styles **/
/* line 51, style.scss */
.header {
  border-bottom: #d5d5d5 solid 4px;
  border-top: #66b627 solid 2px;
}
/* line 54, style.scss */
.header .logo {
  text-align: left;
}
/* line 56, style.scss */
.header .logo img {
  margin: 20px 0px 12px 0px;
}
/* line 62, style.scss */
.header .components .email h6 {
  text-align: left;
  color: #5b5d60;
  margin: 0;
  float: right;
  padding: 10px 0px 0px 0px;
}
/* line 69, style.scss */
.header .components .email h6 .fa {
  padding: 4px;
  border-radius: 50%;
  border: 1px solid #87bd34;
  float: left;
  font-size: 10px;
  margin: 9px 7px;
  width: 22px;
  height: 22px;
  text-align: center;
}
/* line 80, style.scss */
.header .components .email h6 .fa:before {
  content: "\f0e0";
  font-family: FontAwesome;
  color: #8d8d8d;
  font-size: 10px;
}
/* line 88, style.scss */
.header .components .email h6 span {
  font-family: 'Montserrat', sans-serif;
  overflow: hidden;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 38px;
  font-weight: 300;
}
/* line 101, style.scss */
.header .components .phone h6 {
  text-align: left;
  color: #5b5d60;
  margin: 0;
  float: right;
  padding: 10px 0px 0px 0px;
}
/* line 108, style.scss */
.header .components .phone h6 .fa {
  padding: 5px;
  border-radius: 50%;
  border: 1px solid #87bd34;
  float: left;
  font-size: 12px;
  margin: 9px 7px;
  width: 22px;
  height: 22px;
  text-align: center;
}
/* line 119, style.scss */
.header .components .phone h6 .fa:before {
  content: "\f095";
  font-family: FontAwesome;
  color: #8d8d8d;
  font-size: 12px;
}
/* line 127, style.scss */
.header .components .phone h6 span {
  font-family: 'Montserrat', sans-serif;
  overflow: hidden;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 38px;
  font-weight: 300;
}
/* line 139, style.scss */
.header .components .rightside-logo {
  padding-top: 10px;
  float: right;
}
/* line 142, style.scss */
.header .components .rightside-logo a {
  margin: 2px;
}
/* line 146, style.scss */
.header .components .rightside-logo .alignright {
  float: left;
  width: 80px;
  margin-left: 120px;
}
/* line 151, style.scss */
.header .components .rightside-logo .alignleft {
  width: 85px;
}

/*.slider{
	margin-top:0px;
	margin-bottom:20px;
	img{
		width:100%;
		border: #e3e3e3 solid 0px;
	}
}*/
/* line 167, style.scss */
.slider {
  margin-top: 0px;
  margin-bottom: 0px;
  background: url("../images/banner.jpg") no-repeat top center;
  height: 735px;
  width: 100%;
}
/* line 174, style.scss */
.slider .texture-overlay {
  left: 0px;
  width: 100%;
  height: 100%;
  background-image: url(../images/grid.png);
}
/* line 182, style.scss */
.slider .texture-overlay .banner-heading h2 {
  color: #fff;
  font-family: "Droid Sans", sans-serif;
  z-index: 9999;
  text-align: left;
  font-weight: bold;
  top: 200px;
  font-size: 70px;
  position: relative;
  text-shadow: 2px 2px 5px #540606;
  line-height: 90px;
}

/* line 199, style.scss */
.slider::before {
  background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.6) 100%) repeat scroll 0 0;
  content: "";
  height: 160px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 99;
}

/* line 210, style.scss */
.slider form {
  position: relative;
  margin: 33px 0px;
  margin-left: 0px;
  padding: 20px 20px 15px 20px;
  background: rgba(179, 177, 177, 0.5);
  opacity: 1;
  border-radius: 0px;
  float: left;
  width: auto;
  height: auto;
  border-radius: 8px;
  z-index: 999;
}
/* line 226, style.scss */
.slider form h3 {
  font-family: "Droid Sans", sans-serif;
  color: #fff;
  margin-bottom: 10px;
  font-size: 20px;
}
/* line 233, style.scss */
.slider img.slider {
  width: 100%;
  height: auto;
}
/* line 240, style.scss */
.slider h1, .slider h3 {
  margin: 0px;
  text-align: left;
  color: #fff;
}
/* line 246, style.scss */
.slider h2 {
  margin: 0 0 0px 0;
  text-align: left;
  color: 411306;
}
/* line 264, style.scss */
.slider input[type="text"],
.slider input[type="password"],
.slider input[type="date"],
.slider input[type="datetime"],
.slider input[type="email"],
.slider input[type="number"],
.slider input[type="search"],
.slider input[type="tel"],
.slider input[type="time"],
.slider input[type="url"],
.slider textarea,
.slider select {
  background: rgba(255, 255, 255, 0.1);
  border: none;
  font-size: 12px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 6px;
  width: 100%;
  background-color: #ffffff;
  color: #000000;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
  margin-bottom: 10px;
  border: 1px solid white;
  font-family: "Raleway", sans-serif;
}
/* line 282, style.scss */
.slider input[type="radio"],
.slider input[type="checkbox"] {
  margin: 0 4px 8px 0;
}
/* line 286, style.scss */
.slider .inputcaptcha {
  width: 120px !important;
  float: left;
}
/* line 291, style.scss */
.slider .imgcaptcha {
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  margin: 0px 10px;
  float: left;
}
/* line 298, style.scss */
.slider button {
  padding: 4px 2px 4px 2px;
  color: #FFF;
  background-color: #87bd34;
  font-size: 14px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 60%;
  border: 1px solid #87bd34;
  /*border-width: 1px 1px 3px;*/
  box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
  margin-bottom: 10px;
  margin: 10px auto;
  display: block;
}
/* line 315, style.scss */
.slider fieldset {
  margin-bottom: 0px;
  border: none;
}
/* line 320, style.scss */
.slider legend {
  font-size: 1.4em;
  margin-bottom: 5px;
}
/* line 326, style.scss */
.slider label {
  display: block;
  margin-bottom: 2px;
  color: #fff;
  font-weight: normal;
  font-size: 13px;
}
/* line 334, style.scss */
.slider label.light {
  display: inline;
}

/* line 340, style.scss */
.quick-band {
  text-align: center;
  background-color: #f1f1f1;
  margin-bottom: 0px;
}
/* line 346, style.scss */
.quick-band ul li {
  display: inline-block;
  padding: 10px 0px 15px 0px;
  list-style: inside none none;
  font-size: 12px;
  border-right: 1px solid #ccc;
  line-height: 38px;
  height: 80px;
}
/* line 355, style.scss */
.quick-band ul li .numbers {
  font-size: 50px;
  float: left;
  margin-top: 10px;
  text-align: left;
  color: #303030;
}
/* line 363, style.scss */
.quick-band ul li .years {
  font-family: "Droid Sans", sans-serif;
  font-size: 16px;
  margin-top: 8px;
  color: #303030;
  font-weight: bold;
  float: left;
  line-height: 21px;
  text-align: left;
  text-align: left;
  text-transform: uppercase;
}
/* line 375, style.scss */
.quick-band ul li .different {
  font-family: "Droid Sans", sans-serif;
  font-size: 16px;
  margin-top: 11px;
  color: #303030;
  font-weight: bold;
  float: left;
  line-height: 21px;
  text-align: left;
  text-transform: uppercase;
}
/* line 386, style.scss */
.quick-band ul li .students {
  font-family: "Droid Sans", sans-serif;
  font-size: 16px;
  margin-top: 0px;
  color: #303030;
  font-weight: bold;
  float: left;
  line-height: 19px;
  text-align: left;
  text-transform: uppercase;
}
/* line 397, style.scss */
.quick-band ul li .placements {
  font-family: "Droid Sans", sans-serif;
  font-size: 16px;
  margin-top: 12px;
  color: #303030;
  font-weight: bold;
  float: left;
  line-height: 21px;
  text-align: left;
  text-transform: uppercase;
}
/* line 410, style.scss */
.quick-band ul li:last-child {
  border-right: 0px none;
}

/* line 416, style.scss */
.section-heading {
  width: 100%;
  float: left;
  margin: 20px 0px 20px 0px;
}
/* line 421, style.scss */
.section-heading h2 {
  color: #303030;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 26px;
  margin-top:10px;
}

/* line 430, style.scss */
.band {
  background-color: #70bd48;
  padding: 10px;
  float: left;
}
/* line 436, style.scss */
.band ul li {
  display: inline-block;
  list-style: inside none none;
  font-size: 16px;
  line-height: 20px;
  vertical-align: text-top;
  text-align: center;
  color: #fff;
}

/* line 450, style.scss */
.course-band {
  text-align: center;
  margin-bottom: 0px;
}
/* line 454, style.scss */
.course-band h2 {
  text-align: center;
  margin: 20px;
}
/* line 460, style.scss */
.course-band ul li {
  display: inline-block;
  /*padding: 10px 35px 15px 30px;*/
  padding: 10px 35px 15px 12px;
  list-style: inside none none;
  font-size: 16px;
  /*border-right: 1px solid #ccc;*/
  line-height: 20px;
  height: 105px;
  vertical-align: text-top;
  background-color: #2d62b1;
  color: #fff;
}
/* line 473, style.scss */
.course-band ul li:last-child {
  border-right: 0px none;
}

.course-band-2 {
  text-align: center;
  margin-bottom: 0px;
}
/* line 454, style.scss */
.course-band-2 h2 {
  text-align: center;
  margin: 20px;
}
/* line 460, style.scss */
.course-band-2 ul li {
  display: inline-block;
  padding: 10px 35px 10px 35px;
  list-style: inside none none;
  font-size: 16px;
  /*border-right: 1px solid #ccc;*/
  line-height: 20px;
  height: 82px;
  vertical-align: text-top;
  background-color: #2d62b1;
  color: #fff;
}
/* line 473, style.scss */
.course-band-2 ul li:last-child {
  border-right: 0px none;
}
/* line 479, style.scss */
.page-content {
  text-align: center;
}
/* line 481, style.scss */
.page-content h3 {
  font-size: 18px;
  line-height: 24px;
}

/* line 486, style.scss */
.heading-bg {
  background: #00a2bc;
  padding: 10px;
  text-align: center;
  margin-top: 20px;
  color: white;
}

/* line 494, style.scss */
h2.section-header {
  color: #00a2bc;
  text-align: center;
  margin: 20px 0px 20px 0px;
  text-transform: uppercase;
}

/* line 505, style.scss */
.o-committee #quicklink-list {
  text-align: center;
  margin-top: 45px;
}
/* line 509, style.scss */
.o-committee #quicklink-list li {
  display: inline-block;
}
/* line 514, style.scss */
.o-committee #quicklink-list li .quicklink-circle .quicklink-icon {
  margin: 0px 0px 20px 0px;
  text-align: center;
}
/* line 518, style.scss */
.o-committee #quicklink-list li .quicklink-circle .quicklink-icon .fa {
  background: #fff;
  border: 1px solid #9299b2  !important;
  padding: 17px 0px;
  margin: 18px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  transition: transform 1s;
  font-family: FontAwesome;
  color: #0c1c53;
  font-size: 26px;
  text-align: center;
  margin: 0px;
}
/* line 538, style.scss */
.o-committee #quicklink-list li .quicklink-content h3 {
  font-family: "Droid Sans", sans-serif;
  text-align: center;
  color: #303030;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 545, style.scss */
.o-committee #quicklink-list li .quicklink-content p {
  text-align: center;
  color: #303030;
}
/* line 550, style.scss */
.o-committee #quicklink-list li .quicklink-content a {
  color: #303030;
  text-decoration: none;
}
/* line 559, style.scss */
.o-committee #facility-list .facility-box {
  margin-bottom: 0px;
  padding: 0px;
}
/* line 563, style.scss */
.o-committee #facility-list .facility-box .facility-icon {
  margin: 0px 0px 20px 0px;
  text-align: center;
}
/* line 567, style.scss */
.o-committee #facility-list .facility-box .facility-icon .fa {
  border: 1px solid #9299b2  !important;
  padding: 10px 0px;
  margin: 18px;
  border-radius: 50%;
  transition: transform 1s;
  font-family: FontAwesome;
  color: #0c1c53;
  font-size: 20px;
  text-align: center;
  margin: 0px;
  width: 70px;
  height: 70px;
}
/* line 583, style.scss */
.o-committee #facility-list .facility-box .facility-info {
  position: relative;
  width: 100%;
}
/* line 587, style.scss */
.o-committee #facility-list .facility-box .facility-info h3.facility-name {
  text-align: center;
  margin: 0;
  display: block;
  color: #303030;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 595, style.scss */
.o-committee #facility-list .facility-box .facility-info p {
  text-align: center;
}

/* line 603, style.scss */
.client-list {
  margin-top: 0px;
}
/* line 606, style.scss */
.client-list img {
  margin-top: 15px;
}

/* line 612, style.scss */
.testimonial-heading h2 {
  color: #303030;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  margin: 0px 0px 20px 0px;
}

/* line 623, style.scss */
.gold-medalist-heading h2 {
  color: #303030;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  margin: 0px 0px 20px 0px;
}

/* line 635, style.scss */
.gold-medalist ul li {
  float: left;
}
/* line 637, style.scss */
.gold-medalist ul li .G-M-1 {
  margin-left: 0px;
}
/* line 640, style.scss */
.gold-medalist ul li .G-M-2 {
  margin-left: 20px;
}
/* line 643, style.scss */
.gold-medalist ul li .G-M-3 {
  margin-left: 20px;
}
/* line 646, style.scss */
.gold-medalist ul li .designition {
  text-align: center;
  font-weight: bold;
}
/* line 649, style.scss */
.gold-medalist ul li .designition span {
  fot-weight: bold;
  text-align: center;
  margin-left: 15px;
}

/* line 661, style.scss */
.testimonial {
  margin: 0px 0;
}

/* line 664, style.scss */
.testimonial .testimonial-content {
  width: 20%;
  display: inline-block;
  float: left;
  text-align: center;
  margin-right: 5%;
}

/* line 671, style.scss */
.testimonial .pic {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin: 0 auto;
  overflow: hidden;
  border: 3px solid rgba(10, 86, 8, 0.2);
}

/* line 679, style.scss */
.testimonial .pic img {
  width: 100%;
  height: auto;
}

/* line 683, style.scss */
.testimonial .title {
  font-size: 16px;
  font-weight: bold;
  color: #303030;
  margin: 10px 0 0 0;
}

/* line 689, style.scss */
.testimonial .post {
  font-size: 10px;
  color: #303030;
}

/* line 693, style.scss */
.testimonial .description {
  display: inline-block;
  width: 75%;
  padding: 30px 25px;
  border: 1px solid #66CF27;
  font-size: 14px;
  color: #000;
  margin: 0;
  position: relative;
}

/* line 703, style.scss */
.testimonial .description:before {
  content: "";
  border: 10px solid transparent;
  border-right: 10px solid rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 20px;
  left: -21px;
}

/* line 711, style.scss */
.owl-theme .owl-controls .owl-page.active span {
  background: #fff;
  border: 1px solid #fff;
}

/* line 715, style.scss */
.owl-theme .owl-controls .owl-page span {
  border: 1px solid #fff;
  background: transparent;
  opacity: 1;
}

/* line 724, style.scss */
#footer {
  margin-top: 50px;
  padding-top: 0px;
}
/* line 728, style.scss */
#footer .footer-top {
  background: #303030;
  padding: 14px;
}
/* line 732, style.scss */
#footer .footer-top .address {
  text-align: center;
}
/* line 735, style.scss */
#footer .footer-top .address h5 {
  text-transform: uppercase;
  color: #983721;
  font-weight: 700;
  margin-bottom: 10px;
}
/* line 743, style.scss */
#footer .footer-top .address ul li {
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  line-height: 24px;
}
/* line 749, style.scss */
#footer .footer-top .address ul li .fa-map-marker::before {
  content: "\f041";
  font-size: 16px !important;
  text-align: left;
  margin-right: 8px;
}
/* line 755, style.scss */
#footer .footer-top .address ul li .fa-envelope::before {
  content: "\f0e0";
  font-size: 13px !important;
  text-align: left;
  margin-right: 8px;
}
/* line 761, style.scss */
#footer .footer-top .address ul li .fa-phone::before {
  content: "\f095";
  font-size: 16px !important;
  text-align: left;
  margin-right: 8px;
}
/* line 772, style.scss */
#footer .footer-bottom {
  background: #000;
  border-top: #484848 solid 1px;
  padding: 4px;
}
/* line 779, style.scss */
#footer .footer-bottom .copy-right span {
  color: #fff;
  float: left;
  font-size: 12px;
  margin-top: 3px;
  margin-bottom: 3px;
  font-family: "Raleway", sans-serif;
}
/* line 790, style.scss */
#footer .footer-bottom .site-hosted span {
  color: #fff;
  float: right;
  font-size: 12px;
  margin-top: 3px;
  margin-bottom: 3px;
  font-family: "Raleway", sans-serif;
}

@media (min-width: 320px) and (max-width: 767px) {
  /* line 807, style.scss */
  .header .logo img {
    margin: 20px 0px 12px 0px;
    width: 100% !important;
  }

  /* line 811, style.scss */
  .header .components .email h6 {
    float: left !important;
    padding: 0px 0px 0px 0px !important;
  }

  /* line 816, style.scss */
  .header .components .phone h6 {
    float: left !important;
    padding: 0px 0px 0px 0px !important;
  }

  /* line 822, style.scss */
  .components .rightside-logo {
    padding-top: 0px;
    float: right;
  }
  /* line 827, style.scss */
  .components .rightside-logo .hlact img, .components .rightside-logo .nba img, .components .rightside-logo .iso img {
    width: 17%;
  }
  /* line 833, style.scss */
  .components .rightside-logo .naac img {
    width: 40%;
  }

  /* line 841, style.scss */
  .slider .texture-overlay .banner-heading h2 {
    top: 60px !important;
  }

  /* line 846, style.scss */
  .slider form {
    position: relative;
    margin-top: 130px !important;
  }

  /* line 851, style.scss */
  .quick-band ul li {
    height: auto !important;
  }
}
